Redmine upgrade from 1.4 to 2.6.1


I have upgraded Redmine in our office from 1.4 to 2.6.1 recently. The upgrade was not smooth as there were many plug-ins installed in our old version and many of them were not compatible with new version of Redmine. First thing I did was to download a Bitnami Redmine VM from Bitnami website. This made… Read More Redmine upgrade from 1.4 to 2.6.1